/*
    Document   : layout
    Created on : Feb 27, 2012, 4:30:23 PM
    Author     : VCMS Installer
    Description:
        General layout stylesheet for VCMS sites
*/

@import url(/css/text.css);

body {
	background-color: #660033;
	padding-top: 10px;
}
h1 {
    text-transform: uppercase;
}
h1,
h2,
h3,
h4 {
	font-family: 'exo 2';
	font-weight: bold;
	line-height: normal;
}
/**** MAIN PAGE WRAPPER****/
#wrapper {
    width: 1200px;
    margin: 0 auto;
}

#logo {

}
#mh {
	position: relative;
	border-radius: 5px;
	background-color: #fff;
	padding: 10px;
	margin-bottom: 10px;
}

#header_info {
    position: absolute;
    right: 20px;
    top: 0;
}
#header_info h1, #header_info h2 {
    padding: 0px;
}
#header_info h2 {
    margin-bottom: 0;
}

#m1 > li {
    width: auto;
}

#m1_wrapper {
	border-radius: 5px;
	background-color: #313030;
	padding: 10px;
	width: 1160px;
	color: #fff;

}
#m1_wrapper li {
    padding: 0 5px;
    margin: 0px 5px 0 0;
}

#m1_wrapper a{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    width: 100%;
    height: 30px;
}
#m1_wrapper li.hovered,
#m1_wrapper a:hover {
    display: inline-block;
    background-color: #fff;
    color: #940202;
}
#m1_wrapper li.selected,#m1_wrapper li.selected > a {
	background-color: #fff;
	color: #940202;
}
#m1_wrapper li.m1sub ul{
	background-color: #313030;
	padding: 15px 0 10px;
}
#m1_wrapper li.m1sub ul li {
    background-color: #313030;
    margin-bottom: 4px;
    width: 176px;
    /*height: 16px;*/
}
#m1_wrapper li.m1sub ul li a {
	background-color: #313030;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
}
#m1_wrapper li.hovered a {
    background-color: #fff;
    color: #940202;
}
#m1_wrapper li.m1sub ul li a:hover {
    background-color: #313030;
    color: #940202;
}
/**** MAIN PAGE CONTENT****/
#content {
	margin: 10px 0;
	overflow: hidden;
}

#document {
	border-radius: 5px;
	background-color: #fff;
	padding: 10px;
	width: 1180px;
	overflow: hidden;
}

#content.column_left #document{
	float: right;
	margin-left: 10px;
	overflow: hidden;
	width: 970px;
}

.sideColumn{
	background-color: #fff;
	 border-radius: 5px;
	 overflow: hidden;
	 padding: 10px;
	 width: 180px;
}

/** Side Menu **/
ul.menu2 {
    list-style: none;
    padding: 0;
}
ul.menu2 a.selected {
    color: #940202;
    font-weight: bold;
}
ul.menu2 ul {
    list-style: none;
    margin-bottom: 5px;
}

/**** FOOTER WRAPPER ****/
#footer {
	background-color: #fff;
	border-radius: 5px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	text-align: center;
	height: 100px;
	width: 1200px;
}

#copyright {
	position: relative;
	color: #ccc;
	font-size: 14px;
	margin: 20px auto 0;
}

/*#copyright > span {
	display: block;
	float: left;
	line-height: 21px;
}*/

#vgCredit {
	position: relative;
	clear: both;
	font-size: 14px;
	margin: 10px auto 20px;
}


/** FILE DOWNLOADS **/
div.downloadsDiv {
	background-color: #f9f9f9;
	border-radius: 5px;
	overflow: hidden;
	width: 600px;
	padding: 10px;
}
div.downloadsRowDiv {
	background-color: #fff;
	border-radius: 5px;
	overflow: hidden;
	width: 580px;
	height: 24px;
	padding: 5px 10px;
	position:relative;
	margin: 10px 0 0;
}
a.fileDownload {
	background-repeat: no-repeat;
	display: block;
	height: 24px;
	padding: 5px 0 5px 50px;
}
a.fileDownload span.footnote {
	display: inline-block;
	padding-left: 10px;
}

/** CAROUSEL **/
#product_carousel_wrapper {
	position: relative;
	overflow: hidden;
	margin-left: 40px;
	width: 920px;
}

.product_carousel_arrow {
	cursor: pointer;
	height: 56px;
	position: absolute;
	width: 28px;
	top: 130px;
}

.scroll_left {
	background: url('/assets/layout/left-arrow-grey.png') top no-repeat;
	left: 10px;
}

.scroll_right {
	background: url('/assets/layout/right-arrow-grey.png') top no-repeat;
	right: 10px;
}

#related_products .scroll_left {
	left: 0;
}

#related_products .scroll_right {
	right: 0;
}

.scroll_left:hover,
.scroll_right:hover {
	background-position: bottom;
}

#product_carousel_wrapper {
	height: 320px;
}

#product_carousel {
	position: absolute;
	left: 0;
	top: 0;
	height: 320px;
	margin: 20px 0 10px;
	width: 2000px;
}

#product_carousel li:first-child > a {
	width: 230px;
}

#product_carousel > li {
	color: black;
	float: left;
	font-family: 'proxima_novabold', arial, sans-serif;
	height: 320px;
	position: relative;
	text-align: center;
}

#product_carousel > li > a {
	display: block;
	height: 195px;
	width: 225px;
}

#product_carousel > li + li > a {
	padding-left: 2px;
	padding-right: 2px;
	border-left: 1px solid #CCCCCC;
}

#product_carousel > li > p {
	bottom: 55px;
	font-size: 10.5pt;
	margin: 5px 20px 8px;
	position: absolute;
	width: 185px;
}

#related_products #product_carousel > li > p {
	width: 200px;
}

#product_carousel > li > a img {
	border: none;
	width: 225px;
}

.product_carousel_price {
	color: #3399FF;
}

#product_carousel_title {
	padding: 0 5px;
}

#product_carousel > li > span > a {
	display: block;
	font-size: 9pt;
	text-align: center;
	text-transform: uppercase;
}
div.formBody {
    padding: 10px;
}
div.formBody div.itemRow {
    margin: 10px 0;
}
div.itemRow label.itemLabel {
	font-weight: bold;
}
div.cssInput {
	margin-bottom: 10px;
}
div.formBody div.radioGroup {
    margin-bottom: 10px;
}
span.fieldRequired {
    color: #ff0000;
}